/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.fix, .col-full {
zoom: 1;
}

h1{
font-family: "courier new", Helvetica, Arial, sans-serif;
color: #f5f5f5;
}

h1 {
font-size: 1.2em;
line-height: 1.2em;
}

.post-more {display : none; }

a img:hover {
  opacity: 1;
}



#footer {
width: auto;
height: 600px;
position: relative;
background: url(http://imagesofindia.net.au/wp-content/uploads/2014/03/mosaic-600px-high-bright.jpg) 0 top repeat-x;
padding: 0;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}
h1 {
font-size: 1.5em;
}

.widget h3 {
color: #DF7575;
font-size: 1.002em;
}

#featured-slider .slide-content .slide-content-inner header h1 {
font-size: 1.2em;
margin: 0 0 .382em;
}

#header {
background-color: #E2E2E2;
background-image: linear-gradient(to bottom, transparent 50%, #E2E2E2 50%);
}

ul.nav li a {
color: #4E4E4E;
}

